@import url('base.css');

/*** fonts ***/
@font-face {font-family: 'Melbourne-Bold';src: url('../fonts/28C25D_0_0.eot');src: url('../fonts/28C25D_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/28C25D_0_0.woff') format('woff'),url('webfonts/28C25D_0_0.ttf') format('truetype');}
@font-face {font-family: 'Melbourne-Light';src: url('../fonts/28C25D_1_0.eot');src: url('../fonts/28C25D_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/28C25D_1_0.woff') format('woff'),url('webfonts/28C25D_1_0.ttf') format('truetype');}
@font-face {font-family: 'Melbourne-Regular';src: url('../fonts/28C25D_2_0.eot');src: url('../fonts/28C25D_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/28C25D_2_0.woff') format('woff'),url('webfonts/28C25D_2_0.ttf') format('truetype');}


/*** styles for public page ***/
html {
  border: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  height: auto;
  -webkit-font-smoothing: antialiased;
}

body {
  font-family:Helvetica, Arial, Verdana;
  background-color: #FFF;
  color:#000;
  padding:0;
  margin:0;
  height:auto;
  width: 100%;
  -ms-touch-action: none;
}

#container {
  position: relative;
  width: 100%;
  height: 100%;
}

#content {
  position: fixed;
  left:0px;
  top:0px;
  width:100%;
  height:auto;
  overflow:hidden;
}

#video-container {
  position:fixed;
  left:0px;
  top:0px;
  width:100%;
  height:auto;
  z-index:849;
  display:none;
}

#video-holder {
  position:absolute;
  left:0px;
  top:0px;
  width:960px;
  height:540px;
  background-color:#000;
  z-index:850;
}

#video-close {
  position:absolute;
  right:20px;
  top:35px;
  width:50px;
  height:50px;
  display:block;
  z-index:851;
}

#video-close img {
  width:50px;
  height:50px;
}

#rethinkLogo {
  position: absolute;
  display: block;
  width: 99px;
  height: 33px;
  left: 32px;
  top: 32px;
  background-image: url(../images/rethink-logo.png);
  background-size: 99px 33px;
  background-repeat: no-repeat;
  z-index: 800;
  overflow:hidden;
  text-indent: -10000pt;
}

#downloadIE {
  position: absolute;
  width: 60px;
  height: 60px;
  right: 25px;
  top: 20px;
  z-index: 801;
}

#downloadIE a {
  display: block;
  width: 60px;
  height: 60px;
  background-image: url(../images/download.png);
  background-size: 60px 60px;
  background-repeat: no-repeat;
  overflow:hidden;
  text-indent: -10000pt;
}

#slides {
  position:absolute;
  left:0px;
  top:0px;
  width:100%;
  height:auto;
}

#nav-btn {
  position:fixed;
  right:0px;
  top:0px;
  width:45px;
  height:45px;
  display:none;
  text-indent:-10000pt;
  background-size: 45px 45px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-image: url(../images/nav-menu.png);
  z-index:950;
}

#nav {
  position:fixed;
  right:30px;
  top:30px;
  width:17px;
  height:auto;
  display:none;
  z-index:800;
}

#nav ul li {
  display:block;
  width:15px;
  height:15px;
  margin-bottom:14px;
}

#nav-menu {
  display:none;
}

#nav ul li:last-child {
  margin-bottom:0px;
}

#nav ul li a {
  position:relative;
  display:block;
  width:17px;
  height:17px;
  text-decoration: none;
}

#nav ul li a img {
  position:absolute;
  left:0px;
  top:0px;
  display:block;
  width:34px;
  height:34px;
}

#nav ul li a:hover .nav-hover {
  display:block;
}
#nav ul li a.selected:hover .nav-hover {
  display:none !important;
}

#nav.dark ul li a img {
  left:-17px;
}

#nav ul li a.selected img {
  top:-17px;
}

#nav ul li a .nav-dot {
  position:absolute;
  left:0px;
  top:0px;
  width:17px;
  height:17px;
  display:block;
  overflow:hidden;
}

#nav ul li a .nav-hover {
  position:absolute;
  left:0px;
  top:0px;
  width:17px;
  height:17px;
  display:block;
  overflow:hidden;
  background-image:url(../images/nav-dot-over.png);
  background-size: 17px 34px;
  background-repeat: no-repeat;
  background-position: top left;
  display:none;
  pointer-events:none;
}

#nav.dark ul li a .nav-hover {
  background-position: bottom left;
}

#nav ul li a .nav-text {
  position:absolute;
  left:-160px;
  top:0px;
  width:130px;
  height:17px;
  display:block;
  text-align:right;
  font-family: 'Melbourne-Bold', Helvetica, Arial;
  font-size:9pt;
  color:#000;
  text-transform: uppercase;
  opacity:0;
      -webkit-transition: left .4s, opacity .4s;
         -moz-transition: left .4s, opacity .4s;
           -o-transition: left .4s, opacity .4s;
              transition: left .4s, opacity .4s;
}

#nav.dark ul li a .nav-text {
  color:#FFF;
}

#nav ul li a:hover .nav-text {
  left:-140px;
  opacity:1;
}

.scrolldown {
  position:absolute;
  left:0px;
  bottom:0px;
  width:100%;
  height:89px;
  z-index:853;
}

.scrolldown-tease {
  position:absolute;
  left:0px;
  top:89px;
  background-color: #FFF;
  width:100%;
  height:89px;

}

#scrolldown-text {
  position: relative;
  width: 150px;
  height: 12px;
  margin: auto;
  text-align: center;
  font-family: 'Melbourne-Bold', Helvetica, Arial;
  font-size:9pt;
  color:#000;
  text-transform: uppercase;
  opacity: 0;
}

.scrolldown-arrow-holder {
  position:relative;
  /*left:22px;*/
  top:0px;
  width:25px;
  height:39px;
  margin:auto;
  margin-top:20px;
}

.scrolldown-arrow {
  position:relative;
  top:-30px;
  width:25px;
  height:39px;
  display:block;
  text-indent:-10000pt;
  opacity:0;
  background-size: 25px 39px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-image: url(../images/arrow.png);
      -webkit-transition: top .4s cubic-bezier(0.345, 1, 0.645, 1) 1s, opacity .4s 1s;
      -webkit-transition: top .4s cubic-bezier(0.345, 1.435, 0.645, 1.650) 1s, opacity .4s 1s;
         -moz-transition: top .4s cubic-bezier(0.345, 1.435, 0.645, 1.650) 1s, opacity .4s 1s;
           -o-transition: top .4s cubic-bezier(0.345, 1.435, 0.645, 1.650) 1s, opacity .4s 1s;
              transition: top .4s cubic-bezier(0.345, 1.435, 0.645, 1.650) 1s, opacity .4s 1s;
}

.scrolldown-arrow-intro {
  top:0px;
  opacity:1;
}

section {
  position:absolute;
  left:0px;
  top:0px;
  width:100%;
  height:auto;
  display:block;
  z-index:5;
}

section.bkg-blue {
  background-color:#00bcf3;
}

section.bkg-grey {
  background-color:#dedede;
}

section.bkg-white {
  background-color:#FFF;
}

section.bkg-black {
  background-color:#000;
}

#intro {
  background:none;
  -webkit-transform-style: preserve-3d;
     -moz-transform-style: preserve-3d;
       -o-transform-style: preserve-3d;
          transform-style: preserve-3d;
      -webkit-transition: -webkit-transform 1s linear;
         -moz-transition: -moz-transform 1s linear;
           -o-transition: -o-transform 1s linear;
              transition: transform 1s linear;
      -webkit-transform-origin: center center;
         -moz-transform-origin: center center;
           -o-transform-origin: center center;
              transform-origin: center center;
              overflow:hidden;
}

#intro .front {
  position:absolute;
  left:0px;
  top:0px;
  display: block;
  width: 100%;
  height: 100%;
  background:#00bcf3;
  -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
       -o-backface-visibility: hidden;
          backface-visibility: hidden;
}

#intro-logo-holder {
  position:absolute;
  left:0px;
  top:0px;
  display: none;
  height: 100%;
  width: 100%;
  -webkit-transform-style: preserve-3d;
     -moz-transform-style: preserve-3d;
       -o-transform-style: preserve-3d;
          transform-style: preserve-3d;
      -webkit-transition: -webkit-transform 1s;
         -moz-transition: -moz-transform 1s;
           -o-transition: -o-transform 1s;
              transition: transform 1s;
      -webkit-transform-origin: center center;
         -moz-transform-origin: center center;
           -o-transform-origin: center center;
              transform-origin: center center;
}

#intro-helloagain {
  position:absolute;
  left:0px;
  top:0px;
  display: block;
  height: 100%;
  width: 100%;
  background-color:#00bcf3;
  background-repeat:no-repeat;
  background-size: cover;
  background-position: center center;
  background-image:url(../images/helloagain.png);
}

#intro-logo {
  position:absolute;
  left:0px;
  top:0px;
  display: none;
  height: 100%;
  width: 100%;
  background-color:#00bcf3;
  background-repeat:no-repeat;
  background-size: cover;
  background-position: center center;
  background-image:url(../images/ie-logo.png);
}

/*#intro.flipped {
  background:#00bcf3;
      -webkit-transform: rotateY( -180deg );
         -moz-transform: translateX( -1280px ) rotateY( -180deg ) scale( 0.1 );
           -o-transform: translateX( -1280px ) rotateY( -180deg ) scale( 0.1 );
              transform: translateX( -1280px ) rotateY( -180deg ) scale( 0.1 );
}
*/
#intro-video {
  position:absolute;
  left:0px;
  top:0px;
  width:960px;
  height:540px;
  -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
       -o-backface-visibility: hidden;
          backface-visibility: hidden;
  display:none;
}

#intro-sequence {
  position:absolute;
  left:0px;
  top:0px;
  width:960px;
  height:540px;
  -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
       -o-backface-visibility: hidden;
          backface-visibility: hidden;
  background-repeat:no-repeat;
  background-image:url(../images/helloagain-sequence.jpg);
  background-size: 960px 12960px;
  -webkit-transform-origin: top left;
     -moz-transform-origin: top left;
      -ms-transform-origin: top left;
       -o-transform-origin: top left;
          transform-origin: top left;
}

#intro-sequence.anim {
  -webkit-animation: helloagain 2.8s steps(23) 1s 1;
       -moz-animation: helloagain 2.8s steps(23) 1s 1;
        -ms-animation: helloagain 2.8s steps(23) 1s 1;
         -o-animation: helloagain 2.8s steps(23) 1s 1;
            animation: helloagain 2.8s steps(23) 1s 1;
  -webkit-animation-fill-mode: forwards;
     -moz-animation-fill-mode: forwards;
      -ms-animation-fill-mode: forwards;
       -o-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

@-webkit-keyframes helloagain {
   from { background-position:    0px 0px; }
     to { background-position: 0px -12420px; }
}

@-moz-keyframes helloagain {
   from { background-position:    0px 0px; }
     to { background-position: 0px -12420px; }
}

@-ms-keyframes helloagain {
   from { background-position:    0px 0px; }
     to { background-position: 0px -12420px; }
}

@-o-keyframes helloagain {
   from { background-position:    0px 0px; }
     to { background-position: 0px -12420px; }
}

@keyframes helloagain {
   from { background-position:    0px 0px; }
     to { background-position: 0px -12420px; }
}

#carousel-content {
  position:relative;
  width:100%;
  height:auto;
  overflow:hidden;
}

#carousel-nav-holder {
  position:absolute;
  left:0;
  bottom:0px;
  width:100%;
  height:113px;
  z-index:20;
}

#carousel-nav {
  width:100%;
  max-width:1920px;
  height:113px;
  margin:auto;
  border-top:1px solid #FFF;
  overflow:hidden;
}

@media all and (min-width: 1920px) {
  #carousel-nav {
    border-left:1px solid #FFF;
    border-right:1px solid #FFF;
  }
}

#carousel-nav ul {
  display:table;
  width:100%;
}

#carousel-nav ul li {
  display:table-cell;
  height:113px;
  border-right:1px solid #FFF;
}

#carousel-nav ul li:last-child {
  border-right:none;
}

#carousel-nav ul li a {
  position:relative;
  width:100%;
  height:113px;
  display:block; 
  background-color:#CCC;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -webkit-filter: grayscale(0);
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  filter: none;
  filter: grayscale(0%);
  -webkit-transition: 250ms all ease-out;
  -moz-transition: 250ms all ease-out;
  -o-transition: 250ms all ease-out;
  -ms-transition: 250ms all ease-out;
  transition: 250ms all ease-out;
  text-decoration: none;
}

.carousel-nav-dot {
  display:none;
  position:absolute;
  left:0px;
  top:0px;
  width:17px;
  height:17px;
  overflow:hidden;
}

.carousel-nav-dot img {
  position:absolute;
  left:-17px;
  top:0px;
  display:block;
  width:34px;
  height:34px;
}

.carousel-nav-over {
  position:absolute;
  left:0px;
  top:0px;
  width:100%;
  height:113px;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  display:none;
}

.carousel-nav-text-holder {
  position:absolute;
  left:0px;
  top:0px;
  width:100%;
  height:113px;
  display:table;
}

.carousel-nav-text {
  display:table-cell;
  text-align:center;
  vertical-align: middle;
  font-family: 'Melbourne-Bold', Helvetica, Arial;
  font-size:11pt;
  color:#FFF;
}

#carousel-nav ul li a:hover .carousel-nav-over {
  display:block;
}

#carousel-nav ul li a.selected {
  pointer-events:none;
  cursor:default;
}

#carousel-nav ul li a.selected .carousel-nav-over {
  display:block;
}

.carousel-section {
  position:absolute;
  left:0px;
  top:0px;
  width:100%;
  height:auto;
  display:none;
  background-color:#000;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.carousel-section-content {
  position:absolute;
  left:0px;
  top:0px;
  width:960px;
  height:540px;
}

.carousel-subtitle {
  width:100%;
  height:auto;
  display:block;
  text-align:center;
}

#carousel-download-subtitle1 {
  position:relative;
  display:inline;
  height:40px;
  font-family: 'Knockout 28 A', 'Knockout 28 B', Helvetica, Arial;
  font-weight: 400;
  font-style: normal;
  font-size:31pt;
  color:#FFF;
  border-bottom:14px solid #FFF;
  margin:auto;
  text-align: center;
}

#carousel-download-subtitle2 {
  width:100%;
  height:auto;
  font-family: 'Knockout 28 A', 'Knockout 28 B', Helvetica, Arial;
  font-weight: 400;
  font-style: normal;
  font-size:117pt;
  color:#00bcf2;
  text-align:center;
  margin-top:100px;
}

#carousel-download-btn {
  position:relative;
  width:111px;
  height:111px;
  display:block;
  margin:auto;
  margin-top:120px;
}

#carousel-download-btn:hover #carousel-download-btn-back {
  top:0px;
}

#carousel-download-btn:hover #carousel-download-btn-front {
  top:0px;
}

#carousel-download-btn-back {
  position:absolute;
  left:0px;
  top:-10px;
  width:102px;
  height:102px;
  border:3px solid #00bcf2;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: 250ms top ease-out;
  -moz-transition: 250ms top ease-out;
  -o-transition: 250ms top ease-out;
  -ms-transition: 250ms top ease-out;
  transition: 250ms top ease-out;
}

#carousel-download-btn-front {
  position:absolute;
  left:0px;
  top:10px;
  width:111px;
  height:111px;
  background-color:#FFF;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: 250ms top ease-out;
  -moz-transition: 250ms top ease-out;
  -o-transition: 250ms top ease-out;
  -ms-transition: 250ms top ease-out;
  transition: 250ms top ease-out;
  display:table;
}

#carousel-download-btn-text {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  display:table-cell;
  text-align: center;
  vertical-align: middle;
}

#carousel-download-btn-text1 {
  font-family: 'Melbourne-Bold', Helvetica, Arial;
  font-size:12pt;
  color:#000;
  margin-top:10px;
}

#carousel-download-btn-text2 {
  font-family: 'Melbourne-Regular', Helvetica, Arial;
  font-size:10pt;
  line-height:13pt;
  color:#000;
  margin-top:3px;
}

#carousel-download-footer {
  width:100%;
  height:auto;
  margin-top:60px;
}

#carousel-download-footer-top {
  width:100%;
  height:auto;
  text-align:center;
  color:#535353;
  font-family: 'Melbourne-Regular', Helvetica, Arial;
  font-size:12pt;
}

#carousel-download-footer-bottom {
  width:100%;
  height:auto;
  text-align:center;
  margin-bottom:25px;
  color:#535353;
  font-family: 'Melbourne-Regular', Helvetica, Arial;
  font-size:12pt;
}

#carousel-download-footer-bottom a {
  text-decoration: none;
  color:#535353;
}

#carousel-download-footer-bottom a:hover {
  color:#CCC;
}

.carousel-link-subtitle1 {
  position:relative;
  display:inline;
  height:40px;
  font-family: 'Knockout 28 A', 'Knockout 28 B', Helvetica, Arial;
  font-weight: 400;
  font-style: normal;
  font-size:40pt;
  color:#00bcf2;
  border-bottom:14px solid #00bcf2;
  margin:auto;
  text-align: center;
}

.carousel-link-subtitle2 {
  width:100%;
  height:auto;
  font-family: 'Melbourne-Bold', Helvetica, Arial;
  font-size:10pt;
  color:#FFF;
  text-align:center;
  margin-top:60px;
}

.carousel-link-btn {
  position:relative;
  width:111px;
  height:111px;
  display:block;
  margin:auto;
  margin-top:120px;
}

.carousel-link-btn:hover .carousel-link-btn-back {
  top:0px;
}

.carousel-link-btn:hover .carousel-link-btn-front {
  top:0px;
}

.carousel-link-btn-back {
  position:absolute;
  left:0px;
  top:-10px;
  width:102px;
  height:102px;
  border:3px solid #00bcf2;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: 250ms top ease-out;
  -moz-transition: 250ms top ease-out;
  -o-transition: 250ms top ease-out;
  -ms-transition: 250ms top ease-out;
  transition: 250ms top ease-out;
}

.carousel-link-btn-front {
  position:absolute;
  left:0px;
  top:10px;
  width:111px;
  height:111px;
  background-color:#FFF;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: 250ms top ease-out;
  -moz-transition: 250ms top ease-out;
  -o-transition: 250ms top ease-out;
  -ms-transition: 250ms top ease-out;
  transition: 250ms top ease-out;
  display:table;
}

.carousel-link-btn-text {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  display:table-cell;
  text-align: center;
  vertical-align: middle;
  font-family: 'Melbourne-Bold', Helvetica, Arial;
  font-weight: bold;
  font-size:10pt;
  color:#000;
}

.carousel-video-link {
  display:block;
  text-decoration: none;
}

.carousel-video-play {
  width:70px;
  height:70px;
  margin:auto;
  display:block;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 70px 70px;
  background-image:url(../images/carousel/play.png);
  margin-top:70px;
}

.carousel-video-subtitle1 {
  position:relative;
  display:inline;
  height:40px;
  font-family: 'Knockout 28 A', 'Knockout 28 B', Helvetica, Arial;
  font-weight: 400;
  font-style: normal;
  font-size:40pt;
  color:#00bcf2;
  border-bottom:14px solid #00bcf2;
  margin:auto;
  text-align: center;
  top:55px;
}

.carousel-video-subtitle2 {
  width:100%;
  height:auto;
  font-family: 'Knockout 48 A', 'Knockout 48 B', Helvetica, Arial;
  font-weight: 400;
  font-style: normal;
  font-size:80pt;
  color:#FFF;
  text-align:center;
  margin-top:125px;
}

.carousel-video-subtitle1-inverted {
  font-size:80pt;
  display:inline-block;
  height:65px;
  color:#FFF;
  border-bottom:14px solid #FFF;
  top:110px;
  font-family: 'Knockout 48 A', 'Knockout 48 B', Helvetica, Arial;
}

.carousel-video-subtitle2-inverted {
  font-size:40pt;
  color:#00bcf2;
  margin-top:150px;
  font-family: 'Knockout 28 A', 'Knockout 28 B', Helvetica, Arial;
}

#carousel-press-holder {
  width:960px;
  height:350px;
  display:block;
}

.carousel-press-item {
  position:absolute;
  left:0px;
  top:0px;
  width:960px;
  height:350px;
  text-align:center;
  display:none;
}

.carousel-tweet-icon {
  position:relative;
  width:64px;
  height:64px;
  display:block;
  margin:auto;
  margin-top:30px;
  margin-bottom:55px;
}

.carousel-tweet-icon-back {
  position:absolute;
  left:0px;
  top:-9px;
  width:56px;
  height:56px;
  border:3px solid #00bcf2;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: 250ms top ease-out;
  -moz-transition: 250ms top ease-out;
  -o-transition: 250ms top ease-out;
  -ms-transition: 250ms top ease-out;
  transition: 250ms top ease-out;
}

.carousel-tweet-icon-front {
  position:absolute;
  left:0px;
  top:9px;
  width:64px;
  height:64px;
  background-color:#FFF;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: 250ms top ease-out;
  -moz-transition: 250ms top ease-out;
  -o-transition: 250ms top ease-out;
  -ms-transition: 250ms top ease-out;
  transition: 250ms top ease-out;
  overflow:hidden;
}

.carousel-tweet-icon-avatar {
  position:absolute;
  left:-14px;
  top:-14px;
  width:92px;
  height:92px;
  background-size: cover;
  background-position: center center;
  background-repeat:no-repeat;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-filter: grayscale(1);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  filter: gray;
  filter: grayscale(100%);
  filter: url(desaturate.svg#greyscale);
}

.carousel-tweet-quote {
  width:100%;
  height:auto;
  font-family: 'Melbourne-Light', Helvetica, Arial;
  font-size:43px;
  line-height:43px;
  color:#00aadc;
  text-align:center;
  margin-top:30px;
}

.carousel-tweet-author {
  position:relative;
  display:inline;
  font-family: 'Melbourne-Regular', Helvetica, Arial;
  font-size:14px;
  color:#FFF;
  padding-bottom:8px;
  border-bottom:9px solid #FFF;
  margin:auto;
  text-align: center;
  top:30px;
}

.carousel-tweet-author-name {
  font-family: 'Melbourne-Bold', Helvetica, Arial;
}

#carousel-press-nav {
  width:80px;
  height:30px;
  margin:auto;
  margin-top:40px;
  display:block;
}

#carousel-press-nav-prev {
  width:15px;
  height:15px;
  float:left;
  margin-top:6px;
}

#carousel-press-nav-prev.disabled {
  opacity:0.5;
  pointer-events:none;
  cursor:default;
}

#carousel-press-nav-prev img {
  width:15px;
  height:15px;
}

#carousel-press-nav-time {
  width:30px;
  height:30px;
  margin-left:10px;
  float:left;
}

#carousel-press-nav-next {
  width:15px;
  height:15px;
  margin-left:10px;
  margin-top:6px;
  float:left;
}

#carousel-press-nav-next.disabled {
  opacity:0.5;
  pointer-events:none;
  cursor:default;
}

#carousel-press-nav-next img {
  width:15px;
  height:15px;
}

.carousel-press-icon {
  position:relative;
  width:100%;
  height:auto;
  display:block;
  margin:auto;
}

.carousel-article-icon {
  text-align:center;
  font-family: 'Knockout 28 B', 'Knockout 28 A', Helvetica, Arial;
  font-weight: bold;
  font-style: normal;
  font-size:28pt;
  color:#00aadc;
  margin-top:45px;
  margin-bottom:45px;
}

.carousel-article-icon img {
  width:208px;
  height:74px;
  margin-top:30px;
  margin-bottom:40px;
}

.carousel-press-quote {
  width:600px;
  height:120px;
  font-family: 'Melbourne-Light', Helvetica, Arial;
  font-size:40px;
  line-height:50px;
  color:#00aadc;
  text-align:center;
  margin:auto;
  margin-top:0px;
  display:table;
}

.carousel-press-quote-copy {
  display:table-cell;
  width:600px;
  height:120px;
  text-align:center;
  vertical-align: middle;
}

.carousel-press-author {
  position:relative;
  display:inline;
  font-family: 'Melbourne-Regular', Helvetica, Arial;
  font-size:14px;
  color:#FFF;
  padding-bottom:8px;
  border-bottom:9px solid #FFF;
  margin:auto;
  text-align: center;
  top:30px;
  text-transform: uppercase;
}

.carousel-press-author a {
  color:#FFF;
  text-decoration: none;
}

.carousel-press-author-name {
  font-family: 'Melbourne-Bold', Helvetica, Arial;
  text-transform: uppercase;
}

.svgDraw {
  position:relative;
  height:100%;
  width: 100%;
  left: 0px;
  top: 0px;
  -webkit-transform-origin: center center;
  /*-webkit-transform: scale(1.5);*/
}

/*.svgActive {
  pointer-events:all !important;
}
*/
#svg {
  display: none;
}


/* RESPONSIVE */
@media only screen and
(min-width : 320px) 
and (max-width : 640px) {
  #rethinkLogo {
    position: absolute;
    width: 50px;
    height: 16px;
    left: 16px;
    top: 16px;
    background-image: url(../images/rethink-logo.png);
    background-size: 50px 16px;
    background-repeat: no-repeat;
    cursor: pointer;
  }

  #downloadIE a {
    display:none;
  }

  #nav {
    position:fixed;
    right:0px;
    top:0px;
    width:100%;
    display:none;
    background-color:#181818;
  }

  #nav ul li {
    display:block;
    width:100%;
    height:45px;
    margin-bottom:0px;
  }

  #nav-menu {
    display:block;
  }

  #nav ul li:first-child {
    display:block;
    height:45px;
    background-color:#000;
  }

  #nav ul li:last-child {
    margin-bottom:0px;
  }

  #nav-title {
    display:table;
    width:100%;
    height:45px;
  }

  #nav-title .nav-text {
    display:table-cell;
    vertical-align: middle;
    font-family: 'Knockout 48 A', 'Knockout 48 B', Helvetica, Arial;
    font-weight: 400;
    font-style: normal;
    font-size:15pt;
    letter-spacing: 1pt;
    color:#FFF;
    text-align:left;
    position:relative;
    left:20px;
    text-transform: uppercase;
  }

  #nav ul li a {
    width:100%;
    height:42px;
    border-bottom:1px solid #000;
    display:table;
  }

  #nav ul li a img {
    display:none;
  }

  #nav ul li a:hover .nav-hover {
    display:none;
  }

  #nav ul li a.selected {
    pointer-events:none;
    cursor:default;
  }

  #nav ul li a .nav-dot {
    display:none;
  }

  #nav ul li a .nav-hover {
    display:none;
  }

  #nav ul li a .nav-text {
    position:relative;
    left:20px;
    height:auto;
    text-align:left;
    vertical-align: middle;
    display:table-cell;
    font-size:14pt;
    font-family: 'Melbourne-Regular', Helvetica, Arial;
    color:#24c3f4;
    text-transform: none;
    opacity:1;
    top:1px;
  }

  #nav ul li a:hover .nav-text {
    left:20px;
  }

  #nav ul li a.selected .nav-text {
    left:20px;
    color:#808080;
  }

  .carousel-section-content {
    width:320px;
    height:320px;
  }

  #carousel-download-subtitle1 {
    height:20px;
    font-size:20pt;
    border-bottom:7px solid #FFF;
    top:20px;
  }

  #carousel-download-subtitle2 {
    font-size:58pt;
    margin-top:70px;
  }

  #carousel-download-btn {
    width:70px;
    height:70px;
    margin-top:70px;
  }

  #carousel-download-btn-back {
    top:-7px;
    width:65px;
    height:65px;
    border:2px solid #00bcf2;
  }

  #carousel-download-btn-front {
    top:7px;
    width:70px;
    height:70px;
  }

  #carousel-download-btn-text1 {
    font-size:8pt;
    color:#000;
    margin-top:1px;
  }

  #carousel-download-btn-text2 {
    font-size:7pt;
    line-height:8pt;
    margin-top:0px;
  }

  #carousel-download-footer {
    margin-top:30px;
  }

  #carousel-download-footer-top {
    font-size:8pt;
    line-height:10pt;
  }

  #carousel-download-footer-bottom {
    margin-bottom:0px;
    font-size:8pt;
    line-height:10pt;
  }

  .carousel-link-subtitle1 {
    height:25px;
    font-size:25pt;
    border-bottom:7px solid #00bcf2;
    top:30px;
  }

  .carousel-link-subtitle2 {
    width:250px;
    margin:auto;
    font-size:10pt;
    margin-top:60px;
  }

  .carousel-link-btn {
    width:70px;
    height:70px;
    margin-top:80px;
  }

  .carousel-link-btn:hover .carousel-link-btn-back {
    top:0px;
  }

  .carousel-link-btn:hover .carousel-link-btn-front {
    top:0px;
  }

  .carousel-link-btn-back {
    top:-7px;
    width:65px;
    height:65px;
    border:3px solid #00bcf2;
  }

  .carousel-link-btn-front {
      top:7px;
      width:70px;
      height:70px;
  }

  .carousel-link-btn-text {
    font-size:8pt;
  }

  .carousel-video-play {
    margin-top:40px;
  }

  .carousel-video-subtitle1 {
    height:40px;
    font-size:25pt;
    border-bottom:7px solid #00bcf2;
    top:30px;
  }

  .carousel-video-subtitle2 {
    font-size:50pt;
    margin-top:62px;
  }

  .carousel-video-subtitle1-inverted {
    font-size:40pt;
    height:38px;
    border-bottom:7px solid #FFF;
    top:50px;
  }

  .carousel-video-subtitle2-inverted {
    font-size:20pt;
    margin-top:70px;
  }

  #carousel-press-holder {
    width:320px;
    height:240px;
  }

  .carousel-press-item {
    width:320px;
    height:240px;
  }

  .carousel-tweet-icon {
    width:48px;
    height:48px;
    margin-top:12px;
    margin-bottom:14px;
  }

  .carousel-tweet-icon-back {
    top:-7px;
    width:42px;
    height:42px;
    border:2px solid #00bcf2;
  }

  .carousel-tweet-icon-front {
    top:7px;
    width:48px;
    height:48px;
  }

  .carousel-tweet-icon-avatar {
    position:absolute;
    left:-10px;
    top:-10px;
    width:69px;
    height:69px;
  }

  .carousel-tweet-quote {
    width:300px;
    margin:auto;
    font-size:22px;
    line-height:22px;
    margin-top:5px;
  }

  .carousel-tweet-author {
    font-size:8px;
    padding-bottom:4px;
    border-bottom:5px solid #FFF;
    top:65px;
  }

  #carousel-press-nav {
    margin-top:0px;
  }

  .carousel-press-icon {
    margin-top:0px;
  }

  .carousel-article-icon {
    font-size:24pt;
    margin-top:30px;
    margin-bottom:20px;
  }

  .carousel-article-icon img {
    width:156px;
    height:55px;
    margin-top:8px;
    margin-bottom:0px;
  }

  .carousel-press-quote {
    width:300px;
    height:90px;
    font-size:20px;
    line-height:25px;
    margin:auto;
    margin-top:10px;
  }

  .carousel-press-quote-copy {
    width:300px;
    height:90px;
  }

  .carousel-press-author {
    font-size:10px;
    padding-bottom:4px;
    border-bottom:4px solid #FFF;
    top:0px;
  }

  #carousel-nav-holder {
    margin-bottom:30px;
    height:15px;
    text-align:center;
  }

  #carousel-nav {
    height:15px;
    border-top:none;
    margin:auto;
    text-align:center;
  }

  #carousel-nav ul {
    width:102px;
    margin:auto;
    text-align:center;
  }

  #carousel-nav ul li {
    width:15px;
    height:15px;
    border-right:none;
    margin-right:14px;
  }

  #carousel-nav ul li:last-child {
    width:15px;
    border-right:none;
    margin-right:0px;
  }

  #carousel-nav ul li a {
    width:17px;
    height:17px;
    background-color:transparent;
    background-repeat: no-repeat;
    background-position: center center;
    background-image:none !important;
  }

  .carousel-nav-dot {
    display:block;
  }

  .carousel-nav-over {
    display:none;
  }

  .carousel-nav-text-holder {
    display:none;
  }

  .carousel-nav-text {
    display:none;
  }

  #carousel-nav ul li a:hover .carousel-nav-over {
    display:none;
  }

  #carousel-nav ul li a.selected .carousel-nav-dot img {
    top:-17px;
  }

  #carousel-nav ul li a.selected .carousel-nav-over {
    display:none;
  }

  .scrolldown-arrow-holder {
    left:0px;
    width:20px;
    height:32px;
  }

  .scrolldown-arrow {
    width:20px;
    height:32px;
    background-size: 20px 32px;
  }

  #video-container {
    background-color:#000;
  }

  #video-holder {
    width:320px;
    height:240px;
  }

  #video-close {
    right:20px;
    top:35px;
    width:25px;
    height:25px;
  }

  #video-close img {
    width:25px;
    height:25px;
  }

}

@media only screen and
(min-width : 480px) 
and (max-width : 640px) {
  #nav ul li {
    height:30px;
  }

  #nav ul li a {
    height:30px;
  }

  #nav ul li a .nav-text {
    font-size:12pt;
  }
}

